body {
	margin: 0;
	padding: 0;
	text-align: justify;
	background: url(../images/bg01.jpg);
	font: 12px "Mypro MS", Arial, Helvetica, sans-serif;
	color: #000000;
}

h1, h2, h3 {
	margin: 0;
}

h1, h2, h3 {
	font-weight: normal;
}

h1 {
	font-size: 32px;
}

h2 {
	font-size: 18px;
}

h3 {
	font-size: 12px;
}


p, ol, ul, dl {
	margin-top: 0;
	text-align: justify;
	line-height: 2.2;
}

ul {
	margin-left: 0;
	padding-left: 0;
	list-style: none;
}

strong {
	color: #120274;
}

a {
	color: #033b6f;
}

a:hover {
	text-decoration: none;
}

a img {
	border: 0;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	margin: 0 auto;
}

img.alignleft {
	margin: 0 27px 0 0;
}

img.alignright {
	margin: 0 0 0 27px;
}

img.border {
	padding: 4px;
	border: 1px solid #E9E4D8;
}

/* Wrapper */

#wrapper {
	background: url(../images/bg02.jpg) repeat-x;
}

.container {
	width: 1000px;
	margin: 0 auto;
}	

.clearfix {
	clear: both;
}

/* Header */

#header {
	height: 134px;
	background: url(../images/bg04.jpg);
}

/* Logo */

#logo {
	float: left;
	width: 50px;
	height: 115px;
}

#logo h1, #logo p {
	text-transform: ;
	line-height: 1;
}

#logo h1 {
	padding: 30px 0 0 50px;
	letter-spacing: -2px;
	font-size: 34px;
	color: #FFFFFF;
}

#logo h1 sup {
	font-size: 18px;
	font-weight: normal;
}

#logo p {
	padding: 0 0 0 50px;
	font-size: 13px;
	color: #F8AB80;
}

#logo a {
	text-decoration: none;
}

#logo a:hover {
	text-decoration: underline;
}

#logo h1 a {
	color: #FFFFFF;
}

#logo p a {
	color: #F8AB80;
}

/* Banner */

#banner {
	float: right;
	height: 100px;
	padding-top: 15px;
	padding-right: 10px;
}

/* Menu */

#menu {
	height: 45px;
	background: url(../images/bg04.jpg) no-repeat 0 -211px;
}

#menu ul {
	height: 65px;
	margin: 0 00px;
	padding: 1px 0 0 0px;
	background: url(../images/bg05.jpg);
	list-style: none;
	line-height: 0.5
}

#menu li {
	float: left;
	height: 20px;
	padding: 15px 20px 0 15px;
}

#menu li.active {
	background: url(../images/bg06.jpg) no-repeat;
}

#menu a {
	text-transform: none;
	text-decoration: none;
	letter-spacing: -1px;
	font-size: 17px;
	color: #FFFFFF;
}

#menu a:hover {
	text-decoration: underline;
}

/* Bar */

.bar {
	height: 32px;
	margin: 0 0px;
	background: url(../images/bg07.jpg);
}

.bar .text {
	float: left;
	padding: 10px 0 00 20px;
	text-transform:;
	font-size: 14px;
	color: #ffffff;
}

/* Bar1 */

.bar1 {
	height: 32px;
	margin: 0 0px;
	background: url(../images/bg07.jpg);
}

.bar1 .text {
	float: right;
	padding: 10px 0 0 20px;
	text-transform: none;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;

}
.blueboldtext{
	float: left;
	padding: 10px 0 0 0px;
	font-size: 13px;
	color: #ffffff;
	font-weight: normal;	
}

.bar1 .blueboldtext :hover {
	text-decoration: underline;
}


/* Top Bar */

#top-bar {
	background: url(../images/bg04.jpg) no-repeat 0 -287px;
}

/* Page */

#page {
	background: url(../images/bg03.jpg) repeat-y;
}

/* Content */

#content {
	float: Left;
	width: 580px;
	padding:0px 0 0 0px;
	background: url(../images/bg04.jpg) no-repeat 0 -435px;
}

/* Post */

.post {
}

.post .title, .post .date {
	padding: 0px 0px;
	
}

.post .title {
	margin: 0;
	padding: 0px 0px;
	padding-top: 10px;
	line-height: normal;
	font-size: 20px;
	color: #033b6f;
	
}

.post .title2 {
	margin: 0;
	padding: 0px 0px;
	padding-top: 10px;
	line-height: normal;
	font-size: 16px;
	color: #033b6f;
	
}
.post .title a {
	text-decoration: none;
	color: #033b6f;
}
.post .title2 a {
	text-decoration: none;
	color: #033b6f;
}
.post .title a:hover {
	text-decoration: underline;
}

.post .title2 a:hover {
	text-decoration: underline;
}
.post .date {
	line-height: normal;
	padding: 0px 0px;
	color: #033b6f;
	
}

.post .entry {
	float: left;
	margin: 0 10px;
	padding: 2px 0;
	
}

.post .meta {
	margin: 0 10px;
	padding: 2px 0;
	height: 1px;
	background: #E5ECDB;
	border-bottom: 1px solid #DDE5CE;
}

.post .meta p {
	line-height:  normal;
}

.post .meta .tags {
	float: left;
	padding: 20px 0 0 25px;
}

.post .meta .links {
	float: right;
	padding: 20px 25px 0 0;
}

.post .meta .comments {
	margin-right: 30px;
	padding-left: 0px;
	background: url(../images/img04.gif) no-repeat 0 50%;
}

.post .meta .more {
	padding-left: 17px;
	background: url(../images/img05.gif) no-repeat 0 50%;
}



/* Sidebar */

#sidebar {
	float: right;
	width: 320px;
	padding: 10px 10px 0 0;
}

#sidebar ul {
	margin: 10;
	padding: 10;
	list-style: none;
}

#sidebar li {
}

#sidebar li ul {
	padding: 0px 0px;
}

#sidebar li li {
	border-bottom: 1px dotted #739abb;
	padding-left: 15px;
}

#sidebar h2 {
	margin: 0;
	padding: 0px 0 0 0;
	border-bottom: 1px dotted #739abb;
}

#sidebar a {
	text-decoration: none;
}

#sidebar a:hover {
}
/* 2 Columns */

.two-cols {
	margin: 35 35px;
	padding: 10px 0px 0px 35px;
	background: #0b0c68 url(../images/bg09.jpg) repeat-x;
	color: #ffffff;
}

.two-cols .col1 {
	float: left;
	width: 430px;
}

.two-cols .col2 {
	float: left;
	width: 500px;
	padding: 100 0 0 30px;
#	border-left: 1px solid #ffffff;
}

.two-cols h2 {
	font-size: 26px;
	color: #FFFFFF;
}

.two-cols a {
	color: #ffffff;
	text-decoration: none;
}
.two-cols a:hover {
	text-decoration: underline;
}
/* Footer */

#footer {
	background: url(../images/bg10.jpg) no-repeat;
	padding: 25px 0;
}

#footer p {
	text-align: center;
	color: #8F8B83;
}

#footer a {
	color: #8F8B83;
}

